package prohibited;

import application.SMTPServer;

public class Proxy {
	public void callSendMail(SMTPServer s) {
		s.sendMail("proxy text");
	}
	
	public void test() {
		System.out.println("prohibited method");
	}
}
